.tippy-popper[x-placement^=top] .tippy-tooltip.light-theme .tippy-arrow {
    border-top: 7px solid #fff;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent
}

.tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme .tippy-arrow {
    border-bottom: 7px solid #fff;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent
}

.tippy-popper[x-placement^=left] .tippy-tooltip.light-theme .tippy-arrow {
    border-left: 7px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent
}

.tippy-popper[x-placement^=right] .tippy-tooltip.light-theme .tippy-arrow {
    border-right: 7px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent
}

.tippy-tooltip.light-theme {
    color: #26323d;
    box-shadow: 0 0 20px 4px rgba(154,161,177,.15),0 4px 80px -8px rgba(36,40,47,.25),0 4px 4px -2px rgba(91,94,105,.15);
    background-color: #fff
}

.tippy-tooltip.light-theme .tippy-backdrop {
    background-color: #fff
}

.tippy-tooltip.light-theme .tippy-roundarrow {
    fill: #fff
}

.tippy-tooltip.light-theme[data-animatefill] {
    background-color: transparent
}

.tippreview {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.tippreview .tippreview-image {
    width: 6rem;
    height: 6rem
}

.tippreview .tippreview-image>img {
    width: 6rem;
    height: 6rem;
    -o-object-fit: cover;
    object-fit: cover
}

.tippreview .tippreview-title {
    font-weight: 700;
    width: 12rem;
    margin: 1rem;
    text-align: left
}

.tippreview:after {
    font-size: 1.2rem;
    font-weight: 700;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    content: "\1F875"
}
